WordPress Plugin: smart-share-floating-buttons

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.